program CommandAndControl;

uses
  Forms,
  CommandAndControlU in 'CommandAndControlU.pas' {frmCommandAndControl},
  TR85u in 'TR85u.pas',
  Unit1 in 'Unit1.pas' {Form1};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'Command and Control';
  Application.CreateForm(TfrmCommandAndControl, frmCommandAndControl);
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
